The first authentication plugin for the Bukkit API!

LicenseGPL 3.0
Organization AuthMe-Team
HomePage https://github.com/AuthMe/AuthMeReloaded
DateApr 11, 2022
Filespom (34 KB)  jar (847 KB)  View All
RepositoriesCodemc Public
Ranking#78850 in MvnRepository (See Top Artifacts)
Used By4 artifacts
VulnerabilitiesVulnerabilities from dependencies:
CVE-2022-45868
CVE-2022-41946
CVE-2022-31197
View 20 more ...

Note: There is a new version for this artifact

New Version5.6.0-beta2


Note: this artifact is located at Codemc Public repository (https://repo.codemc.io/repository/maven-public/)

Compile Dependencies (15)

Category/License Group / ArtifactVersionUpdates
Hashing
Apache 2.0
at.favre.lib » bcrypt (optional) 0.8.00.9.0

MIT
ch.jalu » injector (optional) 1.0

MIT
ch.jalu » configme (optional) 1.1.01.3.0

ch.jalu » datasourcecolumns (optional) 0.1.1-SNAPSHOT

Apache 2.0
com.maxmind.db » maxmind-db-gson (optional) 2.0.2-SNAPSHOT2.0.3

BSD 3-clause
com.warrenstrange » googleauth (optional) 1.2.01.5.0
JDBC Pool
Apache 2.0
com.zaxxer » HikariCP (optional) 3.3.15.0.1

LGPL 3.0
de.mkammerer » argon2-jvm-nolibs (optional) 2.52.11

LGPL 2.1
de.rtner » PBKDF2 (optional) 1.1.4

javatar » javatar (optional) 2.5

MIT
net.ricecode » string-similarity (optional) 1.0.0
Mail Client
Apache 2.0
org.apache.commons » commons-email (optional) 1.5

MIT
org.bstats » bstats-bukkit (optional) 1.43.0.0
JDBC Driver
BSD 2-clause
org.postgresql » postgresql5 vulnerabilities 42.2.542.5.3
Logging
MIT
org.slf4j » slf4j-simple (optional) 1.7.262.0.6

Licenses

LicenseURL
The GNU General Public Licence version 3 (GPLv3) http://www.gnu.org/licenses/gpl-3.0.html